#stdErrors{
    display:none;
    position: absolute;
    z-index: 9999;
    top: 265px;
    left: 20px;
    background-color: white;
    border: 1px solid grey;
    padding:15px;
    width:120px;
}
#stdErrors ul li{
    list-style: none;
    padding-left:12px;
    margin-top:5px;
}
.stdErrors-head{
    font-size: 14px;
    color:#CC0000;
    width:80px;
}
.stdErrors-foot{
    margin-top:12px;
}

.stdErrors-foot a {
    color: #333333;
    text-decoration: none;
    border: 1px solid black;
    padding: 3px;
}
.stdErrors-foot a:hover {
    color: #CC0000;
}